## gnome-shell-extension-no-annoyance 0%2B20220925-c6804a4

=== debian/changelog ===
gnome-shell-extension-no-annoyance (0+20220925-c6804a4-3) unstable; urgency=medium

  * Fix d/watch to work with the git repo.

 -- Andres Salomon <dilinger@debian.org>  Fri, 06 Jan 2023 01:42:22 +0000

gnome-shell-extension-no-annoyance (0+20220925-c6804a4-2) unstable; urgency=medium

  * Source-only upload to ensure migration to bookworm, no changes.

 -- Andres Salomon <dilinger@debian.org>  Thu, 01 Dec 2022 17:15:40 -0500

gnome-shell-extension-no-annoyance (0+20220925-c6804a4-1) unstable; urgency=medium

  * Initial upload of the v2 fork of this extension (closes: #1023584).

 -- Andres Salomon <dilinger@debian.org>  Sun, 20 Nov 2022 02:48:12 -0500

gnome-shell-extension-no-annoyance (0+20210717-12dc667-1) unstable; urgency=medium

  [ Jonathan Carter ]
  * New upstream release (Closes: #993193)
  * Upgrade to debhelper-compat level 13
  * Update to standards version 4.6.1
  * Depend on minimum gnome-shell version of 3.36
  * Declare watch file version of 4
  * Update copyright years
  * Declare Rules-Requires-Root: no

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 10:20:04 +0200

gnome-shell-extension-no-annoyance (0+20170928-f21d09a-2) unstable; urgency=medium

  * Move Vcs to salsa.debian.org
  * Upgrade to debhelper-compat (=12)
  * Update standards version to 4.5.0
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Feb 2020 11:34:44 +0200

gnome-shell-extension-no-annoyance (0+20170928-f21d09a-1) unstable; urgency=medium

  * Initial release (Closes: #879189)

 -- Jonathan Carter <jcc@debian.org>  Fri, 20 Oct 2017 09:29:47 +0200
