## gnome-shell-extension-no-annoyance 0+20210717-12dc667

=== debian/control ===
Source: gnome-shell-extension-no-annoyance
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/sindex/no-annoyance
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-no-annoyance.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-no-annoyance
Rules-Requires-Root: no

Package: gnome-shell-extension-no-annoyance
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.36)
Description: removes GNOME 'Window is ready' notifications
 Removes the "Window is Ready" notification when opening
 a new application window and automatically gives the new
 window focus.
