## gnome-shell-extension-no-annoyance 0+20220925-c6804a4

=== debian/control ===
Source: gnome-shell-extension-no-annoyance
Section: gnome
Priority: optional
Maintainer: Andres Salomon <dilinger@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/bdaase/noannoyance
Vcs-Git: https://salsa.debian.org/dilinger/gnome-shell-extension-no-annoyance.git
Vcs-Browser: https://salsa.debian.org/dilinger/gnome-shell-extension-no-annoyance
Rules-Requires-Root: no

Package: gnome-shell-extension-no-annoyance
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 40)
Description: removes GNOME 'Window is ready' notifications (v2)
 Removes the "Window is Ready" notification when opening
 a new application window and automatically gives the new
 window focus. This is NoAnnoyance v2, a fork of the
 original NoAnnoyance gnome-shell extension.
