=== debian/watch ===
version=4
# This project has no upstream release yet
