## gnome-shell-extension-no-annoyance 0+20240813-8312e01

=== debian/changelog ===
gnome-shell-extension-no-annoyance (0+20240813-8312e01-2) unstable; urgency=high

  * Add Build-deps: gnome-shell (>=45~)
  * Add patch to declare compatibility with GNOME shell 47
  * debian/control: Set maximum GNOME Shell version to 47

 -- Hank Knox <hank.knox@gmail.com>  Mon, 23 Sep 2024 22:30:48 -0400

gnome-shell-extension-no-annoyance (0+20240813-8312e01-1) unstable; urgency=medium

  * Add myself as an uploader.
  * Ack NMU (thanks Jeremy!).
  * New upstream version that supports GNOME gnome-shell >= 45;
    this changes upstreams from "v2" to "fork" (Closes: #1052105).
  * Updated debian/ files.

 -- Hank Knox <hank.knox@gmail.com>  Thu, 29 Aug 2024 10:46:14 -0300

gnome-shell-extension-no-annoyance (0+20220925-c6804a4-3.1) unstable; urgency=high

  * Non-maintainer upload
  * Add patch to declare compatible with GNOME Shell 44
    (Closes: #1050421, #1041576)
  * debian/control: Set maximum GNOME Shell version to 44

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 15:56:09 -0400
