=== debian/control ===
Source: gnome-shell-extension-no-annoyance
Section: gnome
Priority: optional
Maintainer: Andres Salomon <dilinger@debian.org>
Uploaders: Hank Knox <hank.knox@gmail.com>
Build-Depends: debhelper-compat (= 13), gnome-shell (>=45~)
Standards-Version: 4.7.0
Homepage: https://github.com/jirkavrba/noannoyance
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/dilinger/gnome-shell-extension-no-annoyance.git
Vcs-Browser: https://salsa.debian.org/dilinger/gnome-shell-extension-no-annoyance

Package: gnome-shell-extension-no-annoyance
Architecture: all
Depends: gnome-shell (<<48~), gnome-shell (>=45~), ${misc:Depends}
Description: removes GNOME 'Window is ready' notifications
 An extension that removes the annoying 'Window is ready'
 notifications, opting to bring 'ready' windows to focus. In contrast
 to all the other extensions, this uses ES6 syntax and is actively
 maintained. This extension is a fork of the original with support for
 GNOME 45, 46 and 47.
