## gnome-shell-extension-no-annoyance 0+20241212-8ca0647

=== debian/changelog ===
gnome-shell-extension-no-annoyance (0+20241212-8ca0647-2) unstable; urgency=medium

  * Update for GNOME 49 (Closes: #1115524)
  * Update patch for metadata.json to include shell-version 49.
  * Update Standards-Version: to 4.7.2.
  * Update Build-Depends: to include python3.
  * Update Depends: to automatically set gnome-shell requirements to
    values produced by debian/rules.
  * Override dh_gencontrol to produce min and max versions for
    gnome-shell. (Changes from Jeremy Bicha.)
  * Update debian/watch to Version: 5.

 -- Hank Knox <hank.knox@gmail.com>  Wed, 08 Oct 2025 10:42:38 -0400

gnome-shell-extension-no-annoyance (0+20241212-8ca0647-1) unstable; urgency=medium

  * Update for GNOME 48 (Closes: #1096057)
  * New upstream files.
  * Update Source: in debian/copyright.
  * Fix typo in debian/patches/001_metadata.patch.

 -- Hank Knox <hank.knox@gmail.com>  Mon, 10 Mar 2025 02:50:37 -0400
