=== debian/control ===
Source: gnome-shell-extension-no-annoyance
Section: gnome
Priority: optional
Maintainer: Andres Salomon <dilinger@debian.org>
Uploaders:
 Hank Knox <hank.knox@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 gnome-shell (>=45~),
 python3,
Standards-Version: 4.7.2
Homepage: https://github.com/jirkavrba/noannoyance
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/dilinger/gnome-shell-extension-no-annoyance.git
Vcs-Browser: https://salsa.debian.org/dilinger/gnome-shell-extension-no-annoyance

Package: gnome-shell-extension-no-annoyance
Architecture: all
Depends:
 gnome-shell (<< ${gnome:MaximumVersion}~),
 gnome-shell (>= ${gnome:MinimumVersion}~),
 ${misc:Depends},
Description: removes GNOME 'Window is ready' notifications
 This extension removes the annoying 'Window is ready' notification,
 opting to bring 'ready' windows to focus. This extension supports
 GNOME 45, 46, 47, 48 and 49.
