=== debian/watch ===
Version: 5

Source: https://github.com/jirkavrba/noannoyance
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Git-Pretty: 0+%cd-%h
